Topic: godaddy.com compatibility

I'm thinking of buying svmanager and running it on my site hosted at godaddy. I ran the server compatibility test at and got the following results:

Test    Result                                    OK?
Php version                                    4.3.11    ✘
Safe mode                                    off    ✔
GD graphics library version                 0     ✘
XML parser functions                    available    ✔

According the requirements (php ver >4.3) this should be OK. Why am I still getting a problem with php version? Can I do anything about GD graphics library?

Thanks.

Re: godaddy.com compatibility

skywalker975 wrote:

I'm thinking of buying svmanager and running it on my site hosted at godaddy. I ran the server compatibility test at and got the following results:

Test    Result                                    OK?
Php version                                    4.3.11    ✘
Safe mode                                    off    ✔
GD graphics library version                 0     ✘
XML parser functions                    available    ✔

According the requirements (php ver >4.3) this should be OK. Why am I still getting a problem with php version? Can I do anything about GD graphics library?

Thanks.

Needed to change webserver from Windows to Linux. Everything worked out great after that.

Re: godaddy.com compatibility

Just for general information, svManager will run on most Windows servers. The setup on this particular server was too restricted to run svManager. My personal preference however is to go for Linux every time so I think skywalker975 made a wise choice.

jack

Jack Hardie
SimpleViewer Support Team.

Re: godaddy.com compatibility

I run svmanager at Godaddy without any problems.  But I am using the Linix server not the Windows.  If you only need PHP, or do not need ASP, I would move to a Linux server.

http://www.israphoto.org

David